﻿
/*#region responsive*/
/*--------------------responsive--------------------*/
@media(max-width:800px) {
    .form-area
    {
        padding:0;
    }
    .woot-widget-bubble.woot-elements--right {
        bottom: 70px;
    }

    html {
        margin-bottom: 56px;
    }

    .blog-view-mo p {
        font-size: 14px !important;
    }

    .blog-view-mo h3 {
        font-size: 1.3em !important;
    }

    .blog-view-mo h2 {
        font-size: 1.4em !important;
    }

    .NotifBar-Box {
        height: 40px;
    }

    .mobile-only {
        display: flex !important;
    }

    .desktop-only {
        display: none !important;
    }

    .desktop-block-only {
        display: none !important;
    }

    #NotifBar {
        height: auto;
    }

    .search {
        background-color: var(--gray-light2);
        box-shadow: none;
        border: 1px;
        color: var(--gray5-t);
        padding-left: 56px;
        padding-right: 40px;
    }

    .search-btn {
        color: var(--blue2-t);
        left: auto;
        right: 5px;
        top: 0px;
        cursor: pointer;
        z-index: 1;
        margin-top: 1%;
    }


    .logo {
        position: absolute;
        left: 7px;
        top: 10%;
        width: 55px;
        height: auto;
    }

    .banner-box a {
        width: 50%;
    }

        .banner-box a:first-child {
            margin-left: 8px;
        }

        .banner-box a:last-child {
            margin-right: 8px;
        }

        .banner-box a img {
            border-radius: 10px;
        }

    .slogan-items li a {
        margin-left: 4px;
        margin-bottom: 4px;
    }

    .slogan-items li {
        width: 30%;
        margin: auto;
    }

        .slogan-items li a label {
            font-size: 10px;
        }

        .slogan-items li a span {
            font-size: 9px;
        }

    .blue-box-mobile {
        background-color: var(--blue2-t);
    }

    .title-section h4 {
        font-size: 0.9em;
        margin-bottom: 0;
        margin-top: 8px;
        margin-right: 0px;
    }

    .blue-box-mobile .title-section h4 {
        color: white;
    }

    .jc-right-mobile {
        justify-content: right;
    }

    .blue-box-mobile .title-section img {
        width: 55px;
        margin: 7px 10px 0 0;
        height: auto;
    }

    .list-category a {
        height: auto;
        margin-bottom: 16px;
    }

    .list-category {
        padding-bottom: 0px !important;
    }

    .pt-16-mobile {
        padding-top: 16px;
    }

    .more {
        color: white;
        margin-left: 10px;
    }

    .suggestion-box, .blog-box {
        padding: 16px 6px;
    }

    .pb-0-mobile {
        padding-bottom: 0px !important;
    }

    .bg-transparent-mobile {
        background-color: transparent;
    }

    .bestsellSwiper {
        padding: 0 6px;
    }

    .box-mobile-blue > div {
        background-color: var(--blue-t);
    }

    .box-mobile-blue .blue-image {
        background-color: white;
        margin: 16px 10px;
        border-radius: 10px;
        margin-bottom: 0;
    }

    .box-mobile-content {
        font-size: 12px;
    }

        .box-mobile-content label {
            display: block;
        }

    .orange-box-mobile {
        background-color: var(--orange-t);
    }

        .orange-box-mobile .title-section .bars {
            margin: 10px 10px 0 10px;
            color: var(--dark);
            border: 1px solid;
            padding: 4px;
        }

        .orange-box-mobile .title-section h4 {
            margin-top: 16px;
            font-size: 1em;
        }

        .orange-box-mobile .blog-box {
            padding-top: 0px;
        }

    .p-10-mobile {
        padding: 10px;
    }

    .logo-box img {
        height: auto;
    }

    .p-0-16-mobile {
        padding: 0 16px;
    }

    .logo-footer {
        max-width: 200px;
    }

    .txt-center {
        text-align: center;
    }

    .w-25 {
        width: 25%;
    }

    .w-75 {
        width: 75%;
    }

    .footer-menu {
        bottom: 0;
        width: 100%;
        color: white;
        z-index: 100;
    }

    .home {
        padding: 7px 8px;
        background: var(--violet-t);
        border-radius: 20px;
        color: var(--dark);
    }

        .home i {
            margin-left: 7px;
        }

    .pr-center {
        padding-right: 6rem;
    }

    .logo-box {
        width: 75px;
        height:75px;
        overflow: hidden;
    }

    .social-box li a {
        font-size: 26px;
        padding: 3px;
    }

    .social-box li {
        margin: 3px;
    }

    .title-section img {
        width: 39px;
    }

    .enamad-box img {
        width: 100% !important;
    }
    .swiper-pagination-bullet {
        width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 5px));
        height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 5px));
    }
}
@media(min-width:600px) {
    .w-50-desktop {
        width: 50% !important;
    }

    .pr-16-desktop
    {
        padding-right:16px;
    }
    .pl-16-desktop
    {
        padding-left:16px;
    }
}

    @media(max-width:768px) {
        .slogan-items li a, .slogan-items a {
            padding: 5px;
        }

            .slogan-items li a label, .slogan-items a label {
                font-size: 0.6em;
                margin-bottom: 2px !important;
            }

            .slogan-items li a span, .slogan-items a span {
                font-size: 0.4em;
                font-weight: normal;
            }

        .footer p, .footer ul li {
            text-align: justify;
            color: var(--gray-dark2);
            font-size: 0.85em;
        }
    }

    @media(max-width:640px) {
        .pr-center {
            padding-right: 3rem;
        }
    }

    @media(max-width:480px) {
        .pr-center {
            padding-right: 16px;
        }

        .list-category a {
            height: 125px;
            margin-bottom: 16px;
        }

            .list-category a label {
                height: 30%;
                font-size: 0.7em;
                padding: 0 2px;
            }
    }
    /*#endregion responsive*/
    /*#region responsive*/
    @media(max-width:375px) {
        .content-category .sub-category-items li a > div {
            width: 55px;
            height: 55px;
        }
    }
    /*#endregion responsive*/
